wap-proxy: vfkkwapproxy.vodafone.ne.jp

wap-proxy-port: 8080

mms-proxy: vfkkmmsproxy.vodafone.ne.jp

mms-proxy-port: 8080

mms-server: mms

User-Agent: Vodafone/1.0/V702NK/NKJ001 Series60/2.6 Nokia6630/2.39.148 Profile/MIDP-2.0 Configuration/CLDC-1.1

x-wap-profile: http://nds1.nds.nokia.com/uaprof/N6630r100.xml


